Community
cancel
Showing results for 
Search instead for 
Did you mean: 
HNing1
Beginner
468 Views

Error ID: 138040 in Intel Quartus Prime ver. 17.1.0

Jump to solution

Hi,

 

Does any one know the message as below?

The message happened when I extracted the archived project and did Analysis & Synthesis.

I can't find spi_top.map.qxp_info in the folder.

 

 

Error (138040): The import file "../db/Top_tmp_qic_import/spi_top.map.qxp_info" created by Quartus Prime software module Version 17.1.1 Internal Build 593 12/11/2017 Patches 1.03std SJ Standard Edition cannot be used because it is incompatible with the current version of the Quartus Prime software

 

 

0 Kudos
1 Solution
Abe
Valued Contributor II
80 Views

Can you share details on the Quartus design/project you're trying to compile. Alternatively , you could go to the project folder and delete the old DB (/db) folder and then try again. This issue may occur if you have used an internal build version to compile the project earlier and are now compiling using the standard releases.

View solution in original post

2 Replies
Abe
Valued Contributor II
81 Views

Can you share details on the Quartus design/project you're trying to compile. Alternatively , you could go to the project folder and delete the old DB (/db) folder and then try again. This issue may occur if you have used an internal build version to compile the project earlier and are now compiling using the standard releases.

View solution in original post

HNing1
Beginner
80 Views

Thank for your recommend, I figured it out this issue.

It was compile through ver. 17.1.1.

Updated the software, then synthesis is work😊

Reply